Subject: Re: [DMM] WGLC #2 starts for draft-ietf-dmm-requirements-03

From: Jouni Korhonen <[email-masked]>
Date: Thu, 2 May 2013 11:56:25 +0300

Folks,

We have now got a number of reviews and specifically comments put into issue tracker. I am pleased to find out that the discussion on some of the posted comments has already started. 

The next thing is to solve the issues recorded in the issue tracker and close them one by one. Some of them are purely editorial. Some might need a bit more WG work. I encourage submitting intermediate version quite frequently once non-overlapping issues have been solved. That helps keeping track where we go.

The faster we get the document updates done, the better.. obviously.

- Jouni & Julien

On Apr 24, 2013, at 8:17 PM, Konstantinos Pentikousis <[email-masked]> wrote:

> | I am happy with the current version of the DMM draft! 
> | So I think that the draft can proceed with the further IETF review process!
> | 
> | Best regards,
> | Georgios
>  
> I second Georgios' assessment. I think that most of the comments related to editorial aspects, and thus it's time to move this draft forward in the process.
> 
> Best regards,
> 
> Kostas
> _______________________________________________
> dmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmm